html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

body, html {
  background: #000;
  color: #111111;
  font-family: arial, helvetica, tahoma;
  padding-bottom: 30px;

}

#wrapper {
  background: black;
  margin: 0 auto;
  width: 1010px;
  height:100%;
}

a:hover {
  text-decoration: underline;
}

header {
  float: left;
  width: 100%;
}
header .banner {
  background: url(/images/banner.jpg);
  /*float: left;*/
  height: 140px;
  width: inherit;
}
header nav {
  background: #a08550;
  border-bottom: 1px solid #111;
  float: left;
  height: 34px;
  width: 100%;
}
header nav h2 {
  line-height: 34px;
  float: left;
  font-size: 13px;
  font-weight: bold;
  padding-left: 22px;
}
header nav ul {
  float: right;
}
header nav ul li {
  float: left;
}
header nav ul li a {
  color: #111111;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 34px;
  padding-right: 18px;
  position: relative;
  text-decoration: none;
}
header nav ul li a:after {
  content: '|';
  position: absolute;
  right: 8px;
}
header nav ul li:last-child a {
  padding-right: 24px;
}
header nav ul li:last-child a:after {
  display: none;
}


#nav_bar li:hover ul, #nav_bar li.hover ul { visibility: visible; }

#nav_bar li:hover ul ul, #nav_bar li.hover ul ul { visibility: hidden; }

#nav_bar li li:hover ul, #nav_bar li li.hover ul { visibility: visible; }

#nav_bar li li:hover ul ul, #nav_bar li li.hover ul ul { visibility: hidden; }

#nav_bar li li li:hover ul, #nav_bar li li li.hover ul { visibility: visible; }

#tblmain
{
	float:left;
	height:100%;
	background: #f0e0bf;
}

#aside {
  position:relative;
  background: #f0e0bf;
 /* height:  1304px;*/
  float: left;
  padding-top: 16px;
  width: 210px;
  position:relative;
}

#aside form {
  box-sizing: border-box;
  font-size: 14px;
  line-height: 19px;
  padding-left: 38px;
  width: 100%;
}

#aside form strong {
  font-weight: bold;
}
#aside form input {
  border: 1px solid #aaa;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  height: 22px;
  margin-top: 1px;
  width: 95px;
}
#aside form button {
  background: url(/images/green-search.png) center;
  border: 0;
  float: left;
  height: 25px;
  margin: 0;
  padding: 0;
  width: 25px;
}
#aside img {
  float: left;
  margin-top: 27px;
}
#aside h2 {
  float: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 25px;
  margin-top: 25px;
  text-align: center;
  width: 100%;
}
#aside nav {
  float: left;
  width: 100%;
}
#aside nav ul {
  float: left;
  width: 100%;
  margin-top: 26px;
}
#aside nav ul li {
  float: left;
  text-align: center;
  width: 100%;
}
#aside nav ul li a {
  color: #111111;
  line-height: 37px;
  text-decoration: none;
}
#aside .detect {
  display: block;
  float: left;
  margin-top: 30px;
  width: 100%;
}
#aside .detect img {
  width: 190px;
  border: 0;
}
#aside address {
  float: left;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  margin-top: 164px;
  text-align: center;
  width: 100%;
}

#article {
  background: white;
  float: right;
  min-height: 1320px;
  height: 100%; /*1320px;*/
  width: 800px;
}

#article .content {
  height: 100%;
  margin: 0 auto;
  margin-top: 21px;
  width: 700px;
  position: relative;
}

#article .content .shopping-cart {
  background: url(/images/shopping-cart.png) no-repeat right center;
  font-size: 10px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  position: absolute;
  right: -46px;
  top: -17px;
  width: 100px;
  clear:both;
}


#article .content .middle {
  border-top: 3px solid black;
  float: left;
  margin-top: 0px;
  width: 100%;
}

#article .content .middle h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 15px 0;
  text-align: center;
}
#article .content .middle table {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0 10%;
  margin-bottom: 40px;
  width: 80%;
}
#article .content .middle table tr td {
  border: 1px solid #94c015;
  font-size: 11px;
  font-weight: bold;
  padding: 9px 0;
  text-align: center;
}
#article .content .middle table tr:nth-child(even) td {
  background: #f0e0bf;
  color: #091e5c;
}
#article .content .middle table tr:nth-child(even) td a {
  color: #091e5c;
}
#article .content .middle .list-container {
  float: left;
  width: 100%;
}
#article .content .middle .list-container .tile img {
  border: 0;
}
#article .content footer {
  float: left;
  width: 100%;
  margin-top: 50px;
  height:100%;

}
#article .content footer nav {
  float: left;
  width: 100%;
  text-align: center;
}
#article .content footer nav a {
  font-size: 15px;
}
#article .content footer .copyright {
  float: left;
  font-size: 12px;
  font-style: italic;
  margin-top: 3px;
  text-align: center;
  width: 100%;
}
#article .content footer .copyright span {
  font-size: 14px;
}
#article .content footer .facebook {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
#article .content footer .facebook a {
  background: url(/images/facebook.jpg) no-repeat left center;
  display: block;
  font-size: 12px;
  line-height: 27px;
  margin: 0px auto;
  padding-left: 32px;
  width: 190px;
}
#article .content footer .payment-image {
  background: url(/images/cards.jpg) no-repeat center;
  float: left;
  height: 45px;
  margin-top: 4px;
  width: 100%;
}
#article .content footer .text {
  float: left;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  width: 100%;
  margin-top: 14px;
}
#article .content footer .text i {
  font-style: italic;
}



footer 
{
  float: left;
  width: 100%;
  margin-top: 0px;
  height:100%;

}

footer .footercontent 
{
	padding-top:50px;
	width:800px;
	float:right;
	background:#fff;	
}

footer nav {
  float: left;
  width: 100%;
  text-align: center;
}

footer nav a {
  font-size: 15px;
}
footer .copyright {
  float: left;
  font-size: 12px;
  font-style: italic;
  margin-top: 3px;
  text-align: center;
  width: 100%;
}
footer .copyright span {
  font-size: 14px;
}
footer .facebook {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
footer .facebook a {
  background: url(/images/facebook.jpg) no-repeat left center;
  display: block;
  font-size: 12px;
  line-height: 27px;
  margin: 0px auto;
  padding-left: 32px;
  width: 190px;
}
footer .payment-image {
  background: url(/images/cards.jpg) no-repeat center;
  float: left;
  height: 45px;
  margin-top: 4px;
  width: 100%;
}
footer .text {
  float: left;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  width: 100%;
  margin-top: 14px;
}
footer .text i {
  font-style: italic;
}



#wrap_outer{ float:left; width:100%;}

/*home page elements */


.top-left {
  float: left;
  height: 300px;
  width: 330px;
  margin-left:0px;
}

 .top-right {
  float: left;
  height: 300px;
  width: 332px;
}


.top-tag {
	margin-top:0px;
	padding:0px;
}

 .top-tag h1 {
  color: #a08550;
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: center;
  text-transform: uppercase;
  padding:0px;
  margin:0px;
}

.top-tag h1 span {
  font-size: 25px;
}

 .top-left h1 {
  color: #a08550;
  font-family: "Times New Roman", Times, serif;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  text-decoration: center;
  text-transform: uppercase;
}

.top-left h1 span {
  font-size: 28px;
}

.top-left form {
  background: #e8e8e8;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-top: 5px;
  padding: 15px 25px;
  width: 100%;
  height:95%;
}

.top-left form h2 {
  
  background: #f6f6f6;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.1);
  color: black;
  font-weight: bold;
  padding: 0px;
  text-align: center;
  margin:0px;
}

.top-left h2 {
	font-size: 16px;
}

.top-left form select, article .content .top-left form input {
  border: 2px solid rgba(150, 150, 150, 0.6);
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #555;
  margin: 5px 0;
  padding: 3px;
  text-transform: capitalize;
  width: 100%;
}

.top-left form select[type="text"], article .content .top-left form input[type="text"] {
  text-transform: none;
}

.top-left form select:nth-child(n+4) {
  //color: #aaa;
}

.top-left form p {
  float: left;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  padding-left: 3px;
  text-align: center;
  width: 105px;
}

.top-left form button {
  background: #24628b;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0NjI4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjRmNzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#24628b), to(#0b4f74));
  background: -webkit-linear-gradient(#24628b 0%, #0b4f74 100%);
  background: -moz-linear-gradient(#24628b 0%, #0b4f74 100%);
  background: -o-linear-gradient(#24628b 0%, #0b4f74 100%);
  background: linear-gradient(#24628b 0%, #0b4f74 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24628b', endColorstr='#0b4f74',GradientType=0 );
  /* IE6-8 */
  border-radius: 6px;
  border: 0;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8), 0 0 10px white;
  color: white;
  float: right;
  font-size: 12px;
  padding: 3px 15px;
  margin-top:7px;
  cursor:pointer;
  text-shadow: -1px -1px 4px rgba(0, 0, 0, 0.5);
}

 .top-left form span {
  background: #aaa;
  border: 3px solid #aaa;
  border-radius: 9px;
  display: block;
  float: right;
  margin-top: 4px;
}

video{
     -webkit-filter: brightness(108.5%); 
    background-color:inherit;
}

/* end of home page elements */



.tagline{float:left; width:100%; clear:both; padding:35px 0;line-height:28px;}
.tagline h2{ color:#0c1219; font:normal 24px Georgia, "Times New Roman", Times, serif; font-style:italic; padding:0; margin:0; text-align:center;}

.cont{ float:left; width:100%; clear:both; padding:30px 0;}

.subset{ float:left; width:218px; padding:0 10px; text-align:center; border-right:1px solid #d7d7d7;}
.subset2{ float:left; width:300px; padding:0 20px; text-align:center; border-right:1px solid #d7d7d7;}
.sub_lat{ border:0;}
.subset h3{ color:#0c1219; font:normal 24px Georgia, "Times New Roman", Times, serif; padding:8px 0 15px ; margin:0;}
.subset h3 span{ font:normal 11px 'lucida_granderegular'; text-transform:uppercase; color:#656565;}
.subset p{ color:#050505; font:normal 12px/18px Verdana, Geneva, sans-serif;}
.subset a.click-more{ float:left; background:url(../images/click_more.jpg) left top no-repeat; width:109px; height:22px; padding-top:8px; margin-top:10px; text-align:center; margin-left:60px; font:bold 12px Verdana, Geneva, sans-serif; line-height:14px;color:#fff;}
.subset a.click-more:hover{ color:#f8dd61; text-decoration:none;}

A.upromenu
{
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    FONT-SIZE: 11px;
}
A.upromenu:link
{
    COLOR: navy; 
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:visited
{
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:active
{
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:hover
{
    BACKGROUND: gold;
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: underline
}

